html {
    scrollbar-width: thin;
}
p {
    padding: 0 .75rem;
    text-align: justify;
}
img {
    max-width: 400px;
    width: 100%;
    height: auto;
}
img.oferta {
    max-width: 100%;
}
.img-desc {
    font-size: .8rem;
    font-style: italic;
    text-align: center;
    margin-bottom: .25rem;
}
ul {
    list-style-type: none;
    padding-left: 0;
}
ul.oferta-list {
    border: 1px solid rgba(0,0,0,.2);
}
li.oferta-list {
    border-bottom: 1px solid rgba(0,0,0,.2);
    padding: .3rem .5rem .3rem .25rem;
    cursor: pointer;
}
li.oferta-list:last-of-type {
    border-bottom: unset;
}
li.oferta-list:hover,
li.oferta-list:focus {
    background: rgba(0,0,0,.05);
}
.post-img-box {
    max-width: 100px;
    max-height: 100px;
    overflow: hidden;
}
img.post-img {
    height: 100%;
    width: auto;
}
.img-mod {
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
}
.img-box {
    width: 70vw;
    max-height: 90vh;
    position: absolute;
    overflow: auto;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}
#image-src {
    max-height: 100%;
    max-width: 100%;
    width: auto;
}
.fa-times {
    position: absolute;
    top: 15px;
    right: 25px;
}
.fa-chevron-left {
    position: absolute;
    top: 50%;
    left: 15px;
}
.fa-chevron-right {
    position: absolute;
    top: 50%;
    right: 25px;
}
.fa-facebook-square {
    color: var(--facebook);
}
.img-mod > .fas {
    cursor: pointer;
    color: white;
    z-index: 2000;
}
